<?xml version="1.0" encoding="UTF-8" ?>
<XMLDB PATH="mod/sharedspaceh/db" VERSION="20120122" COMMENT="XMLDB file for Moodle mod/sharedspaceh"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="../../../lib/xmldb/xmldb.xsd"
>
    <TABLES>
        <TABLE NAME="sharedspaceh" COMMENT="each record is one sharedspaceh mod resource">
            <FIELDS>
            <FIELD NAME="id" TYPE="int" LENGTH="10" NOTNULL="true" SEQUENCE="true"/>
            <FIELD NAME="course" TYPE="int" LENGTH="10" NOTNULL="true" DEFAULT="0" SEQUENCE="false"/>
            <FIELD NAME="name" TYPE="char" LENGTH="255" NOTNULL="true" SEQUENCE="false"/>
            <FIELD NAME="intro" TYPE="text" NOTNULL="true" SEQUENCE="false"/>
            <FIELD NAME="url" TYPE="char" LENGTH="1024" NOTNULL="true" SEQUENCE="false"/>
            <FIELD NAME="introformat" TYPE="int" LENGTH="4" NOTNULL="false" DEFAULT="0" SEQUENCE="false"/>
            <FIELD NAME="timemodified" TYPE="int" LENGTH="10" NOTNULL="true" DEFAULT="0" SEQUENCE="false"/>
          </FIELDS>
          <KEYS>
            <KEY NAME="primary" TYPE="primary" FIELDS="id"/>
          </KEYS>
          <INDEXES>
            <INDEX NAME="course" UNIQUE="false" FIELDS="course"/>
          </INDEXES>
      </TABLE>
    </TABLES>
</XMLDB>